Bug 1010888 - javaewah-0.7.8 is available
javaewah-0.7.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: javaewah (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 05:13 EDT by Upstream Release Monitoring
Modified: 2013-10-10 14:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 14:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-23 05:13:00 EDT
Latest upstream release: 0.7.5
Current version/release in Fedora Rawhide: 0.6.12-2.fc20
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-01 09:23:56 EDT
Latest upstream release: 0.7.6
Current version/release in Fedora Rawhide: 0.6.12-2.fc20
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-02 03:54:09 EDT
Latest upstream release: 0.7.8
Current version/release in Fedora Rawhide: 0.6.12-2.fc20
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Gerard Ryan 2013-10-10 14:55:39 EDT
Updated in Rawhide and F20.

Note You need to log in before you can comment on or make changes to this bug.